/* --------------- Services --------------- */
.services-da .numbers .item {
  padding: 60px 0;
  position: relative;
}
.services-da .numbers .item:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 1px;
  background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    from(rgba(255, 255, 255, 0.2)),
    to(transparent)
  );
  background: -webkit-linear-gradient(
    bottom,
    rgba(255, 255, 255, 0.2),
    transparent
  );
  background: -o-linear-gradient(bottom, rgba(255, 255, 255, 0.2), transparent);
  background: linear-gradient(to top, rgba(255, 255, 255, 0.2), transparent);
}
.services-da .numbers .item:last-of-type:after {
  display: none;
}
.services-da .numbers .item h2 {
  font-size: 70px;
}
.services-da .numbers .item h2 span {
  font-size: 40px;
  font-weight: 300;
}

.services-da .serv-box {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.services-da .serv-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  min-height: 500px;
  padding: 60px 40px;
  border-right: 1px solid rgba(255, 255, 255, 0.2);
  background: #121212;
  position: relative;
  overflow: hidden;
}
.services-da .serv-item:hover p,
.services-da .serv-item:hover .butn {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}
.services-da .serv-item .img {
  position: absolute;
  top: 20%;
  left: 20%;
  right: 20%;
  bottom: 20%;
}
.services-da .serv-item .cont span {
  font-size: 13px;
}
.services-da .serv-item p {
  -webkit-transform: translateY(40px);
  -ms-transform: translateY(40px);
  transform: translateY(40px);
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
.services-da .serv-item .butn {
  color: #1d1d1d;
  background: #fff;
  padding: 8px 20px;
  -webkit-transform: translateY(40px);
  -ms-transform: translateY(40px);
  transform: translateY(40px);
  opacity: 0;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}

.services-ds {
  background: #121212;
}
.services-ds .item {
  padding: 30px;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  overflow: hidden;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
.services-ds .item:last-of-type {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.services-ds .item .title h2 {
  font-size: 128px;
  line-height: 128px;
  letter-spacing: -4px;
}
.services-ds .item .icon {
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  border: 1px solid rgba(255, 255, 255, 0.1);
  border-radius: 50%;
  margin-left: 150px;
}
.services-ds .item .icon img {
  width: 30px;
}
.services-ds .item .title {
  position: relative;
  margin-bottom: -70px;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
.services-ds .item:hover {
  background: rgba(255, 255, 255, 0.05);
}
.services-ds .item:hover .title {
  margin-bottom: 0;
  color: #a3e328;
}

.services-accord {
  background: #121212;
}
.services-accord .accordion .accordion-item {
  background: transparent;
  border-radius: 0;
  border: 0;
}
.services-accord .accordion .accordion-item:last-of-type .accordion-title {
  border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}
.services-accord .accordion .accordion-item:last-of-type .accordion-body {
  border-top: 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}
.services-accord .accordion .accordion-title {
  color: #8e8e8e;
  border-top: 1px solid rgba(255, 255, 255, 0.05);
  cursor: pointer;
}
.services-accord .accordion .accordion-title h2 {
  font-size: 90px;
  font-weight: 500;
}
.services-accord .accordion .accordion-title .icon svg {
  width: 40px;
  height: 40px;
}
.services-accord .accordion .accordion-title:not(.collapsed) {
  color: #fff;
}
.services-accord .accordion .accordion-title:not(.collapsed) .icon svg path {
  stroke: #0047ff;
}
.services-accord .accordion .accordion-body {
  padding: 40px 0;
  border-top: 1px solid rgba(255, 255, 255, 0.05);
}
.services-accord .accordion .accordion-body .list {
  margin-top: 20px;
}
.services-accord .accordion .accordion-body .list span {
  display: block;
  font-size: 14px;
  text-transform: uppercase;
  margin-top: 15px;
}
